Subject: bug#36119: Use lexical-binding in password-cache.el and add tests

From: Stefan Kangas <[email-masked]>
Date: Thu, 6 Jun 2019 21:51:32 +0200

retitle 36119 [PATCH] Use lexical-binding in password-cache.el and add tests
tags 36119 + patch
quit

[Sorry, forgot to add the patch tag to the initial subject.]